﻿@charset "utf-8";
/*index style*/
.main .inner{ padding:60px 90px;}
.infoBar{ padding:20px; border:1px solid #98B097; font-size:18px; color:#666; margin-bottom:36px;}

.infoBar a{ text-decoration:underline; color: #063;}
.mod_01 strong{ font-weight:bold;}
.mod_01 h1,.mod_01 h2,.mod_01 h3{ font-size:18px; color:#666; line-height:20px; margin-bottom:20px;}
.mod_01 .table{ width:100%; font-size:16px; color:#000; margin-bottom:20px;}
.mod_01 .table td,.mod_01 .table th{ border:1px solid #B4B4B4; padding:6px 10px;}
.mod_01 .table th{ font-weight:normal;}
.mod_01 .table td .btn{ display:inline-block; color:#fff;  text-align:center; font-size:14px;}
.mod_01 .table td .btnorg{ background:url(../images/btn_04.png) no-repeat; width:130px; height:26px; line-height:26px; margin-left:30px;}
.mod_01 .table td .radio{ margin-right:15px;}
.mod_01 .table td .dotted{ background:url(../images/dot.png) no-repeat left center; padding-left:18px;}
.searchBar { padding-top:10px;}
.searchBar h4{font-size:18px; color:#333; line-height:20px;background:url(../images/s_tit.png) no-repeat left bottom; height:34px; line-height:34px; padding-left:28px;}
.searchBar .search{ background:#DBDADA; height:36px; line-height:36px; padding:15px;}
.searchBar .select{ width:182px; height:28px; padding:5px;border:1px solid #336633; float:left; margin-top:3px;}
.searchBar input.date{ width:178px; height:21px; line-height:21px; padding:3px 5px; margin-left:20px; background:#fff url(../images/day.png) no-repeat 161px center; border:1px solid #336633; float:left;margin-top:3px;}
.searchBar .submit{ display:block;cursor:pointer; color:#fff;font-family: 'Open Sans',Arial, Helvetica, sans-serif; float:left; text-align:center; font-size:16px;background:url(../images/btn_02.png) no-repeat; width:170px; height:36px; line-height:35px; margin-left:20px; border:none;}


#remark textarea{ width:80%; height:120px;}


#remark .submitbtn {
margin-left: 0px;

}
.mod_01 .btngrounp li {
/*float: left;
height: 67px;
line-height: 67px;
font-size: 24px;*/
margin-right: 10px; margin-top:10px; display:block; margin-bottom:10px;
}
.mod_01 .btngrounp .btn {

color: #fff;
background: url(../images/btn_07.png) no-repeat;
width: 373px;
height: 67px;
line-height: 67px;
/*display: block;
float: left;*/
text-align: center;
font-size: 24px;
border: none;
cursor: pointer;
}
.mod_01 .btngrounp .btn i {
margin-left: 5px;
font-size: 24px;
line-height: 100%;
font-weight: normal;
position: relative;
top: 10px;
}
.btnorg:hover {
text-decoration: none;
color: #fff;
}
.infoBar p{ clear:both;}

.infoBar0 {

 padding-bottom:30px;

font-size: 16px;
color: #666;

}

.infoBar1{ padding:10px; border:3px solid #98B097; font-size:18px; color:#666; margin-bottom:20px;}


.infoBar1 h1{ font-size:22px;  font-weight:bold; line-height:40px; text-align:center;}

.infoBar1 p{ font-size:18px; line-height:24px; margin-bottom:15px;}
.infoBar1 p strong{ font-size:18px; line-height:24px; margin-bottom:15px; font-weight:bold;}
.infoBar1 a{ text-decoration:underline; color: #063;}
td.collection{ line-height:25px;}
td.pass{color: #cc6600; font-weight:bold; font-size:18px; }

.payinfo{ font-size:16px; margin-top:20px;}

.payinfo p{ font-size:16px; line-height:22px; margin-bottom:8px;}

input.login {
width: 160px;
height: 21px;
line-height: 21px;
padding: 3px 5px;
margin-left: 11px;
background-color: white;

border: 1px solid #336633;
font-size: 16px;
}
table.logintab{ border:0;}
table.logintab tr td{ padding:5px;}
table.logintab .submitbtn {
margin-left: 10px;

}
td.piaohao{ font-weight:bold; font-size:18px;}
div.printbt{ float:right;}
div.printbt input{ padding:5px;}
.printtran{ margin-top:0px;
	padding: 10px; font-size:18px;
	text-align: center;
	border: 1px dotted #336633;
}
.printtran p{ margin-bottom:8px; text-align:left;}
.infos{ margin-bottom:30px;}
p.infop{ margin-bottom:5px; font-size:16px;}
li.otherpay{ text-align:right; padding-left:30px;color: #063;
text-decoration: underline;}